Subject: Ticket Assigned - LATE
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 18:18:03 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE saboora shoaib                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi i had requested for return 2 weeks ago  when the order will be collected from me?? Bot:  Please enter your name Customer:  saboora shoaib Bot:  Hi Saboora Shoaib ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest u
 ser in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509078418 Bot:  Please wait while we transfer you to an agent Agent:  Hi Saboora, Good afternoon, My name is Asmaa, I will be happy to assist you. Customer:  Hello I had requested for refund of one of the items I had ordered 2 weeks
  ago. The is packed well but no update from Centerpoint Customer:  When the person will come to pick it from me? Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  a new return request has been created to avoid any further delay Agent:  the item will be collected within 3-5 working days Agent:  The tracking number for you is: (RP0321220005201) and you can track it here: (https://bit.ly/3yCoZ0I). Agent:  Is there anything else i can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new 
 bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi still nobody came to pick the requested item for return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saboora shoaib Bot:  Hi Saboora Shoaib ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or
  cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:10 PM, 27th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:10 PM, 27th Mar                 
   Reenad                   Could you please share your order number so that I can assist you further?           10:10 PM, 27th Mar                     saboora shoaib                    6128748361 order no has been requested for return but nobody came to pick it           10:12 PM, 27th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:12 PM, 27th Mar                     saboora shoaib                    Ok           10:13 PM, 27th Mar                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           10:14 PM, 27th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:15 PM, 27th Mar                   Reenad                   Is there anything
  else i can assist you with?           10:15 PM, 27th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4086831